View Issue Details

IDProjectCategoryView StatusLast Update
0000078Causal Runtime for CPPRuntime Corepublic2022-07-17 12:16
Reporterralph Assigned Toralph  
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Target Version0.9Fixed in Version0.8.1 
Summary0000078: all_sync concept is prone to stackoverflow
Description* after some time shutdown of app takes quite long what indicates a huge recursion
* (?) sometimes segfaulting
        is there no dedicated signal?
* (!) still memory seems somehow corrupt
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-07-06 18:36 ralph New Issue
2022-07-06 18:36 ralph Status new => assigned
2022-07-06 18:36 ralph Assigned To => ralph
2022-07-06 18:47 ralph Summary all_sync concept is prope to stackoverflow => all_sync concept is prone to stackoverflow
2022-07-06 18:47 ralph Description Updated View Revisions
2022-07-06 18:48 ralph Description Updated View Revisions
2022-07-06 18:53 ralph Description Updated View Revisions
2022-07-10 17:19 ralph Description Updated View Revisions
2022-07-17 09:11 ralph Description Updated View Revisions
2022-07-17 09:11 ralph Status assigned => resolved
2022-07-17 09:11 ralph Resolution open => fixed
2022-07-17 09:11 ralph Fixed in Version => 0.8.1
2022-07-17 12:16 ralph Status resolved => closed